#loginModal {
	font-size: 12px;
	color: #858585;
}
#loginModal .error-message {
	font-weight:bold;
	text-align: center;
	color:#ef2f20;
	border: 1px solid #ef2f20;
	padding: 10px;
}
#loginModal .modal-dialog {
width: 480px;
margin: 30px auto;
}
#loginModal button.close {
	position: absolute;
	top: -20px;
	right: -20px;
	color: #fff;
	font-weight: bold;
	width:30px;
	height:30px;
}
#loginModal .tab-buttons {
	list-style: none;
	padding: 0;
	margin-bottom: 0;
}
#loginModal .buttons {
  margin-top: 10px;
}
#loginModal .tab-buttons li a{
	font-family: 'museo300';
	text-decoration: none;
	font-size: 20px;
	color: #fff;
	padding: 10px 35px;
	display: block;
}
#loginModal .tab-buttons li a:hover{
	text-decoration: none;
}
#loginModal .tab-buttons li.first {
	border-top-left-radius: 3px;
}
#loginModal .tab-buttons li.last {
	border-top-right-radius: 3px;
}
#loginModal .tab-buttons li.active {
	background-color: #EE3523;
}
#loginModal .tab-buttons li {
	display: inline-block;
	
	margin-right: -2px;
	background-color: #00275E;
}
#loginModal .tab-body-container .tab-body {
	display: none;
	margin-bottom: 30px;
	border: 1px solid #ebebeb;
	padding: 15px;
}
#loginModal .tab-body-container .tab-body:first-child {
	display: block;
}
#loginModal h2,
#loginModal .modal-title {
	font-family: 'museo300';
	color: #EE3523;
	font-size: 20px;
	font-weight: bold;
	line-height: 22px;
	margin-bottom: 10px;
	margin-top: 20px;
}

#loginModal .modal-body {
	padding: 10px 30px;
}

.alertForms input[type=text], .alertForms input[type=password] {
	width: 100%;
	padding: 5px;
	border-radius: 3px;
	border: 1px solid #E5E5E5;
}
.alertForms label {
	margin-top: 10px;
	width: 100%;
	font-size: 16px;
	font-weight: bold;
	color: #858585;
	font-family: 'museo300';
}
.alertForms label>span {
	color: red;
	font-weight: normal;
	font-size: 12px;
}
.alertForms p.checkContent {
	padding-left: 20px;
	position: relative;
	font-weight: bold;
	font-size: 10px;
}
.alertForms p.bottom {
	font-size: 11px;
}
.alertForms p.checkContent>input[type=checkbox] {
	position: absolute;
	left: 0;
}
.alertForms label>small {
	font-weight: normal;
	font-size: 12px;
}

.alertForms .btn.btn-modal {
	background-color: #ef2f20;
	padding: 3px 20px;
	font-size: 14px;
	color: #fff;
	margin-bottom: 15px;
}